{
  "paths": [
    {
      "_path": "lib/R/library/cometExactTest/CITATION",
      "path_type": "hardlink",
      "sha256": "519066011a16be8e51045019950570516e0fc168527194c9a935e2e94244d442",
      "size_in_bytes": 569
    },
    {
      "_path": "lib/R/library/cometExactTest/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5ab673872ee18e16f78d893dee9a8e00fff21225b04e8e43630153a45e812d44",
      "size_in_bytes": 1434
    },
    {
      "_path": "lib/R/library/cometExactTest/INDEX",
      "path_type": "hardlink",
      "sha256": "5a7f7a0274d834d6655be606821d7802f902508668a89c3f76c79c46ee753075",
      "size_in_bytes": 69
    },
    {
      "_path": "lib/R/library/cometExactTest/LICENSE",
      "path_type": "hardlink",
      "sha256": "7f718a6899423c6fc69facb88cba897d204c7f6514f03bd763384fa0d38a2b10",
      "size_in_bytes": 87
    },
    {
      "_path": "lib/R/library/cometExactTest/MD5",
      "path_type": "hardlink",
      "sha256": "f2e5b9391128deda353a38a9d962d33ddd54110f903263a4b44ed27194310fd6",
      "size_in_bytes": 1288
    },
    {
      "_path": "lib/R/library/cometExactTest/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e3f4e2aa90d2dc0fe0bc62fd99836b6669369e6a9a021a399e73b6ab5feb47d3",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/R/library/cometExactTest/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/cometExactTest/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5dce484912481add0fb501193c6ab04a9294c7997255a4688a5df2d6be83432c",
      "size_in_bytes": 292
    },
    {
      "_path": "lib/R/library/cometExactTest/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "bdba9b760c03d7c3a07f6ece10c71db60f02127221ae231792f24b90811cc51e",
      "size_in_bytes": 129
    },
    {
      "_path": "lib/R/library/cometExactTest/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5268f32fe17161e211f1efd167aaf1816158ea458278fcee1789a56e4c86338c",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/cometExactTest/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9b2434d71eb6c7310eeffac8e9f5970e61b58ce72a95951c90b054203869de2d",
      "size_in_bytes": 1111
    },
    {
      "_path": "lib/R/library/cometExactTest/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "85e7d2b0aafc2ce0a52db80711698eb9272db1e31d8bd0dcaed18601778714e1",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/cometExactTest/R/cometExactTest",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/cometExactTest/R/cometExactTest.rdb",
      "path_type": "hardlink",
      "sha256": "5d518b2ed9af131fa34bd817f77b31a3f4efacf143342c97fd0d090baddaa618",
      "size_in_bytes": 10959
    },
    {
      "_path": "lib/R/library/cometExactTest/R/cometExactTest.rdx",
      "path_type": "hardlink",
      "sha256": "e9cb6b6082587825bd85a4ce71fb5514fc4c600832cf86ed324430c8a9e7c259",
      "size_in_bytes": 324
    },
    {
      "_path": "lib/R/library/cometExactTest/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4a53e2ae284b15a698182d02b1561806a57c0cc9009c3068e1bed73a9b07681d",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/R/library/cometExactTest/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3e74d3633708a7ad7ab36ac7d5e0626558af4e9e68c8cd77e26041a8370e02e1",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/R/library/cometExactTest/help/cometExactTest.rdb",
      "path_type": "hardlink",
      "sha256": "760c00851529651659bb40cd66aff60d30c6f56dbcce80df7d02f7191a1d1610",
      "size_in_bytes": 2119
    },
    {
      "_path": "lib/R/library/cometExactTest/help/cometExactTest.rdx",
      "path_type": "hardlink",
      "sha256": "d49d8dd29e294af6ba0bd10f62273cadefed4fc48a489fd1330eba44cbfd8c8d",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/R/library/cometExactTest/help/figures/tablex.pdf",
      "path_type": "hardlink",
      "sha256": "6b60bcb1696fdbda143379c27657e50c256c75074a1b62d15bbe051b5e13d237",
      "size_in_bytes": 842472
    },
    {
      "_path": "lib/R/library/cometExactTest/help/figures/tablex.png",
      "path_type": "hardlink",
      "sha256": "26506be880133bc6166a7bd0e4ee00bc55b9735ed889dcf3ee5b5e216797c520",
      "size_in_bytes": 23048
    },
    {
      "_path": "lib/R/library/cometExactTest/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "67788663045413c50b00410c52f95ea706bc7aae49bad469ab10594c66651df1",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/cometExactTest/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d9924e7a3708b12d46784039582880844820bb2b5981d84a13df4b611d8b632d",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/R/library/cometExactTest/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/cometExactTest/html/comet.html",
      "path_type": "hardlink",
      "sha256": "e572d08ef138e29906905f3dcd46ecf4379184557f199c3fd9a9446c6b01d300",
      "size_in_bytes": 2481
    },
    {
      "_path": "lib/R/library/cometExactTest/libs/x64/cometExactTest.dll",
      "path_type": "hardlink",
      "sha256": "fabd490b32ae28d2a0745c996343d4c72ded21ff7b4541707bcced906c0aa49c",
      "size_in_bytes": 27136
    }
  ],
  "paths_version": 1
}